@charset "UTF-8";

/* SpCommonReset
**************************** */
/* h1 and h2 */
#main h1 img,#main div[id^="h2_0"] img{
zoom:1;
display:block;
max-width:750px;
width:100%;
height:auto;
margin:auto;
}
#mvBlock{
	margin-bottom: 0;
}
/* wrap */
.mailmagazineWrap{
max-width:750px;
width:100%;
margin:0 auto;
-webkit-text-size-adjust:100%;
background: #ffffff;
color: #333333;
font-family:"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
}
.mailmagazineWrap img{
vertical-align: top;
width: 100%;
height: auto;
zoom: 1 !important;
}
.mailmagazineWrap a{
display: block;
}
/* mvBlockA01
**************************** */
.mailmagazineWrap .mvBlockA01{
	background: url(../image/mailmagazine_bg_sp_001.jpg) no-repeat center top;
	background-size: 100%;
}
.mailmagazineWrap .mvBlockA01Inner{
	padding: 15.7% 0 14.6%;
}
.mailmagazineWrap h1{
	width: 86.6%;
	margin: 0 auto;
}
.mailmagazineWrap .btnA01{
	width: 81.3%;
	margin: 8.2% auto 0;
}
/* txtBlockA01
**************************** */
.mailmagazineWrap .txtBlockA01{
	margin: 13.6% 0 11.4% 0;
	text-align: center;
	font-size: 15px;
	line-height: 2.5;
	font-weight: bold;
}
/* informationBlockA01
**************************** */
.mailmagazineWrap .informationBlockA01{
	background-color: #fafafa;
}
.mailmagazineWrap .informationBlockA01Inner{
	padding: 16% 0 16.2% 0;
}
.mailmagazineWrap .headingBlockA01{
	text-align: center;
}
.mailmagazineWrap .iconA01{
	width: 19.9%;
	margin: 0 auto;
}
.mailmagazineWrap .headingBlockA01 h2{
	font-size: 19px;
	font-weight: bold;
	line-height: 1.68;
	margin: 5.2% 0 0 0;
}
/*infoListBlockA01*/
.mailmagazineWrap .infoListBlockA01{
	margin: 11% 0 0 0;
	text-align: center;
}
.mailmagazineWrap .numberA01{
	width: 7.8%;
	margin: 0 auto;
}
.mailmagazineWrap .pointA01{
	margin-top: 4.8%;
	font-size: 16px;
	font-weight: bold;
}
.mailmagazineWrap .imgA01{
	width: 25.2%;
	margin: 6.6% auto 0;
}
.mailmagazineWrap .txtA01{
	font-size: 15px;
	line-height: 1.73;
	margin-top: 5.1%;
}
/*infoListBlockA02*/
.mailmagazineWrap .infoListBlockA02{
	margin: 9.4% 0 0 0;
	text-align: center;
}
.mailmagazineWrap .numberA02{
	width: 9%;
	margin: 0 auto;
}
.mailmagazineWrap .pointA02{
	margin-top: 5.4%;
	font-size: 16px;
	font-weight: bold;
}
.mailmagazineWrap .imgA02{
	width: 46.5%;
	margin: 6.5% auto 0;
}
/*infoListBlockA03*/
.mailmagazineWrap .infoListBlockA03{
	margin: 10.7% 0 0 0;
	text-align: center;
}
.mailmagazineWrap .numberA03{
	width: 8.9%;
	margin: 0 auto;
}
.mailmagazineWrap .pointA03{
	margin-top: 5.2%;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
.mailmagazineWrap .imgA03{
	width: 28.2%;
	margin: 6.8% auto 0;
}
/*infoListBlockA04*/
.mailmagazineWrap .infoListBlockA04{
	margin: 12.8% 0 0 0;
	text-align: center;
}
.mailmagazineWrap .numberA04{
	width: 9.7%;
	margin: 0 auto;
}
.mailmagazineWrap .pointA04{
	margin-top: 4.9%;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
.mailmagazineWrap .imgA04{
	width: 56.6%;
	margin: 4.8% auto 0;
}
/* procedureBlockA01
**************************** */
.mailmagazineWrap .procedureBlockA01{
	margin: 14.7% 0 0 0;
}
.mailmagazineWrap .headingBlockA02 h2{
	font-weight: bold;
	font-size: 19px;
	line-height: 1;
	margin: 5.3% 0 0 0;
	text-align: center;
}
.mailmagazineWrap .iconA02{
	width: 20.4%;
	margin: 0 auto
}
.mailmagazineWrap .txtBlockA02{
	font-size: 15px;
	line-height: 1.73;
	text-align: center;
	margin: 11.8% 0 0 0;
}
/*tab*/
.mailmagazineWrap .tabmenu{
	width: 94.6%;
	margin: 6.8% auto 0;
}
.mailmagazineWrap .tabmenu li{
	width: 48.5%;
	height: auto;
	float: left;
	margin: 1.86% 2.6% 0 0;
	color: #ffffff;
	font-size: 13.5px;
	background-color: #008ecc;
	font-weight: bold;
	padding: 3.6% 0 3% 0;
	text-align: center;
	box-sizing: border-box;
}
.mailmagazineWrap .tabmenu li:first-child{
	background-color: #012794;
}
.mailmagazineWrap #tabs ul.tabmenu li.open{
	margin-top: 0;
	padding: 4.1% 0 4.4%;
}
.mailmagazineWrap .tabmenu li:last-child{
	margin-right: 0;
}

/* #tab_panel
**************************** */
#tab_panel{
	background-color: #f2f2f2;
}
.mailmagazineWrap .tabBlock:first-child{
	border-top: 3px #012794 solid;
}
.mailmagazineWrap .tabBlock:last-child{
	border-top: 3px #008ecc solid;
}
.mailmagazineWrap .tabBlockInner{
	padding: 10% 0 11% 0;
}
.mailmagazineWrap .stepBlockA01{
	text-align: center;
}
.mailmagazineWrap .stepBlockA01Inner{
	width: 82.4%;
	margin: 20px auto;
	padding: 0 0 7.7% 0;
	border-bottom: 2px #ffffff solid;
}
.mailmagazineWrap .btnB01{
	width: 80.9%;
	margin: 8% auto 0;
}
.mailmagazineWrap .iconB01,
.mailmagazineWrap .iconB02{
	width: 18.6%;
	margin: 0 auto;
}
.mailmagazineWrap .iconB02{
	margin-top: 9.5%;
}
.mailmagazineWrap .txtB01{
	font-weight: bold;
	font-size: 18px;
	margin: 6.1% 0 0 0;
	line-height: 1.73;
	text-align: center;
}
.mailmagazineWrap .imgB01{
	margin: 2.9% 0 0 0;
}
.mailmagazineWrap .imgB02{
	margin: 5% 0 0 0;
}
.mailmagazineWrap .last{
	padding-bottom: 0;
	border-bottom: none;
}
.mailmagazineWrap .btnB02{
	width: 89.3%;
	margin: 0 auto;
}
.mailmagazineWrap .btnB02 ul li:first-child{
	margin: 0 0 6.4% 0;
}
.mailmagazineWrap .headingBlockB01{
	font-size: 18px;
	font-weight: bold!important;
	text-align: center;
	margin: 13.2% 0 0 0;
}
.mailmagazineWrap .headingBlockB02{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 12.7% 0 0 0;
	line-height: 1.87;
}
/* sampleBlockA01
**************************** */
.mailmagazineWrap .sampleBlockA01Inner{
	margin: 12.8% 0 12.5% 0;
}
.mailmagazineWrap .iconA03{
	width: 18%;
	margin: 0 auto;
}
.mailmagazineWrap .headingBlockA03 h2{
	font-weight: bold;
	font-size: 19px;
	line-height: 1.68;
	margin: 4.5% 0 0 0;
	text-align: center;
}
.mailmagazineWrap .sampleImgBlockA01{
	background-color: #fafafa;
	margin: 2.7% auto 0;
	width: 89.3%;
}
.mailmagazineWrap .sampleImgBlockA01Inner{
	width: 88.82%;
	margin: 0 auto;
	padding: 5.3% 0;
}

/**220915up**/
.mailmagazineWrap .headingBlockA01 .txtC01{
	color: #1d3d8f;
	font-size: 13px;
	line-height: 1.73;
	margin: 5.1% auto 7%;
	font-weight: bold;
	border: solid 2px #1d3d8f;
	padding: 5% 3%;
	width: 85%;
}

/* 221021up */
.mailmagazineWrap .txtBlockA01 .borderTxt {
box-sizing: border-box;
width: 89.3333%;
margin: 31px auto 0;
padding: 13px 0 15px;
font-size: 15px;
line-height: 1.733;
color: #1d3d8f;
border: 2px solid #1d3d8f;
}

/* 260115 Update **************************** */
.spOnly {
display: block;
margin: 30px auto;
}
.pcOnly {
display: none;
}
.mailmagazineWrap .column2WrapA01 {
	display: flex;
	flex-direction: column-reverse;
}

.columnA02 {
    margin: 30px 0;
}

.columnA03 {
    margin: 30px 0;
}

.columnA04 {
    margin: 30px 0;
}

p.txtbo {
    font-size: 20px !important;
    font-weight: 600 !important;
    text-align: center;
    margin: 13.2% 0;
}

/* 共通：SP */
.mailmagazineWrap .column2WrapA01,
.mailmagazineWrap .column2WrapA02,
.mailmagazineWrap .column2WrapA03 {
  display: flex;
  flex-direction: column;
}

/* SPで逆順にしたいブロックだけ */
.mailmagazineWrap .is-reverse {
  flex-direction: column-reverse;
}